@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Semi Bold */
@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MYRIADPRO-SEMIBOLD.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

/* Bold */
@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MYRIADPRO-BOLD.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}


html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Playfair Display', serif;
}

.font-myriad {
  font-family: 'Myriad Pro', sans-serif;
}

.menu-active {
  color: #EEC32D !important;
}

.menu-active-mobile {
  color: #EEC32D !important;
  border-left: 5px solid #EEC32D !important;
}

.active-tab {
  border-color:#EEC32D !important;
}

.client-bg {
  background: linear-gradient(180deg,
      rgba(250, 228, 140, 0) 0%,
      rgba(235, 205, 111, 0.4) 50%,
      rgba(238, 195, 45, 0.8) 100%);
}
